@charset "UTF-8";

/*-------------------------------------------------------

共通フォントスタイル

-------------------------------------------------------*/

body {
    font-size: 13px;
	line-height: 1.5;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
	color: #333333;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	}



.x-small { font-size: 85%; line-height: 120%; } /* 文字サイズ：11ポイント相当 */
.small { font-size: 93%; } /* 文字サイズ：12ポイント相当 */
.medium { font-size: 100%; } /* 文字サイズ：13ポイント相当 */
.large { font-size: 108%; line-height: 160%; } /* 文字サイズ：14ポイント相当 */
.x-large { font-size: 138.5%; line-height: 160%; } /* 文字サイズ：18ポイント相当 */

.txtBold { font-weight:bold; }
.txtRed { color: #bb0404; }



/*-------------------------------------------------------

共通テキストリンク

-------------------------------------------------------*/

a:link { color: #34495e; text-decoration: none; }
a:visited { color: #34495e; text-decoration: none; }
a:hover { color: #40b6df; text-decoration:none; }
a:active { color: #40b6df; text-decoration: underline; }





